.frontCover {
  qrfullpage: 1;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.kaiti {
  font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
}

h1.c01 {
  font-size: 1.3em;
  text-align: center;
  text-indent: 0;
}

h1.c02 {
  font-size: 1.3em;
  text-align: center;
  text-indent: 0;
}

.secondTitle {
  font-size: 1.2em;
  text-align: left;
  text-indent: 0;
}

.content {
  font-size: 1em;
  text-indent: 2em;
}


.figcaption {
  text-indent: 0;
	text-align:center;
  font-size: 0.85em;
  font-weight: bold;
}


.center {
  text-align: right;
  text-indent: 0;
	font-size:1em;
}

.right {
  margin-top: 2.5em;
  text-align: right;
	font-size:1em;
  text-indent: 0;
}


.author {
  font-size: 1.1em;
  text-align: left;
  text-indent: 0;
  font-weight: bold;
}


.quotation {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 1em;
  text-indent: 2em;
	margin-left:2em;
}
.quotation1 {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 1em;
  text-indent: 2em;
}

.quotation3 {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 1em;
  text-indent: 0em;
}

.quotation-right {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 1em;
  text-indent: 0em;
  text-align: right;
}

.quotation-c {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 1em;
  text-indent: 0em;
  text-align: center;
}